/*===== skip to main =====*/
.sktmain.visible{position: absolute;left: 0px; top: 0px;width: auto; height: auto; overflow: hidden; visibility: visible !important; z-index: 110; background-color: var(--base-1); padding: var(--xs-1); color: var(--base-5);}
.sktmain.visible .skip-to-main {color: var(--base-5); text-decoration: none; box-shadow: 0 0 0 1px inset var(--base-5); padding: var(--xs-2);}
body[class*="ip3-level"] .sktmain.visible {
position: absolute;
  left: 0;
  top: 0;
  width: auto;
  height: auto;
  overflow: hidden;
  visibility: visible !important;
  z-index: 210;
  background-color: var(--base-1);
  padding: var(--xs-1);
  color: var(--base-5);
}

 
/* section{scroll-margin-top: 9rem;} For In-pav navigation to view the whole section */

/*===== Custom Override CSS Styles =====*/

.contact-template .dropdown.company {max-width: initial;}

@media all and (max-width:767.98px) {
  .contact-template .form-check .form-check-input {margin-left:0px;}
  .icon-ellipse:before{
  top: -0.2rem;
  }
}

.sitemap-content-wrapper ul li {list-style-type: inherit !important;}
#sitemap-MetaFields-level1, #sitemap-preview-protection-level1, #sitemap-disclaimer-level1, #sitemap-disclaimer-country-level1, #sitemap-disclaimer-denied-level1, #sitemap-Stylesheets-level1, #sitemap-Javascripts-level1, #sitemap-error-page-level1, #sitemap-robots-level1 {display: none;}

/* .news-story-card__image {
min-height: 35.4rem;
height: 35.4rem;
transition: transform .3s ease;
} */


.modal-backdrop{
  z-index: -1;
}
@media (min-width:768px) {
  .form-validation-clear{width: 87px;height: 48px;}
  /* .form-validation-submit{width: 108px;height: 49px;} */ 

}

ul li::marker {
  font-size: 16px;
}
.news-story-card--large h2{
  margin-bottom: var(--md-2);
}
.home-banner__ticker .ticker {
  display: flex;
  align-items: center;
  white-space: nowrap;
  position: relative;
  padding-right: var(--xs-3);
}

/* Divider BEFORE Contact */
@media (min-width:1200px) {
.home-banner__ticker .ticker::after {
  content: '';
  position: absolute;
  right: calc(-1 * var(--xs-2));
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 14px;
  background: var(--base-3);
}} 

/* Keep everything inline */
.price-wrapper,
.ticker__price,
.ticker__change {
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.ticker__change{
  padding-right: var(--sm-3);
}
.ticker__price{
  padding-right : var(--xs-1);
}

.ticker__zone {
  margin-left: 4px;
}
.home-banner__ticker .symbol,.home-banner__ticker .ticker__zone{
	color: var(--dark-75);
}
 
@media (max-width: 1200px) {
    .home-banner__ticker .symbol, .home-banner__ticker .ticker__zone{
        color: var(--light-75);
    }
    .home-banner__ticker .ticker__val{
        color: var(--color-body);
    }
}

.news-listings .icon-ellipse:before{
  color: var(--royal-blue);
  top:0
}

.form-field--checkbox-multiline .form-field__label{
  padding-left:0;
}
.form-field--checkbox .form-field__label::before{
  background: transparent;
  border: solid 1px var(--cereno-teal);
}
.form-field--checkbox:hover .form-field__label::before{
  background:var(--cereno-teal--20);
}
.form-field--checkbox-multiline:focus .form-field__label{
  border-radius: var(--radius-lg);
  border: 1px solid var(--cereno-teal);
  padding: var(--Tokens-SM4, 12px) var(--Tokens-SM3, 16px);
}
/* SECOND ROW ONLY (second Investor centre module) */
.investor-feed--three-boxes-equal
.investor-feed__card:first-child
.latest-feed {
  background-color: var(--cereno-teal);
}


/* Text + CTA color */
.investor-feed--three-boxes-equal
.investor-feed__card:first-child
.latest-feed .section-title,
.investor-feed--three-boxes-equal
.investor-feed__card:first-child
.latest-feed .cta__label,
.investor-feed--three-boxes-equal
.investor-feed__card:first-child
.latest-feed .cta__icon {
  color: var(--base-5);
}

/* CTA underline (fix black line under "View all") */
.investor-feed--three-boxes-equal
.investor-feed__card:first-child
.latest-feed.panel-light .cta--text-link {
  color: var(--base-5);
  border-bottom-color: var(--base-5);
}

/* Hover / focus states */
.investor-feed--three-boxes-equal
.investor-feed__card:first-child
.latest-feed.panel-light .cta--text-link:hover,
.investor-feed--three-boxes-equal
.investor-feed__card:first-child
.latest-feed.panel-light .cta--text-link:focus {
  border-bottom-color: var(--base-5);
}


ol{ 
  list-style-position: inside;
  padding-left: 0; 
  margin-left: 0;  
}

.carousel-banner--with-thumbnails .gallery-thumbs .icon-ellipse:before{
top:0.2rem;
}
.news-listings .news-story-card--small .category{
margin-bottom: var(--sm-4);
}
.filter-bar .icon-filter{
color: var(--dark-gray);
}


.mfn-info-main{
  font-family: var(--headline-l-font-family);
  font-size: var(--headline-l-font-size);
  line-height: var(--headline-l-line-height);
  letter-spacing: var(--headline-l-letter-spacing);
  font-weight: var(--headline-l-weight);
  margin-bottom: var(--sm-3);
  text-wrap: balance;
  color : var(--base-1);
}

.mfn-field-input{
  border-radius: var(--radius-xs);
  border: 1px solid var(--base-3); 
  width: 50%; 
  padding: var(--sm-3);
}
.mfn-sub-submit {
  font-family: var(--button-font-family);
  font-size: var(--button-font-size);
  line-height: var(--button-line-height);
  font-weight: var(--button-weight);
  letter-spacing: var(--button-letter-spacing);
  display: flex;
  justify-content: center; 
  align-items: center;
  padding: var(--sm-4) var(--sm-3);
  outline: 0;
  border: none;
  background-color: var(--cereno-teal);
  color: var(--base-5);
  transition: all .3s ease-out;
  text-align: center;
  text-decoration: none;
  border-radius: var(--button-radius);
  gap: var(--xs-1);
}
.mfn-checkbox-row-checked{
color : var(--cereno-teal);
}
..mfn-checkbox-row-checked .mfn-sub-lang{
background-color: var(--cereno-teal);
}


.mfn-sub-lang{
content: "";
width: 2.4rem;
height: 2.4rem;
min-width: 2.4rem;
min-height: 2.4rem;
border: solid 1px var(--cereno-teal);
transition: all .25s;
margin-right: var(--xs-1);
color: var(--base-5);
font-family: icomoon;
font-weight: 700;
line-height: 20px;
font-size: 1.2rem;
text-align: center;
}
/* Single Line Language Selector CSS */

.mfn-block.mfn-languages {
    appearance: none;
    border-radius: 3px;
    background: white;
}

.mfn-list {
    list-style: none;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
    margin: 0;
    padding: 0;
}

.mfn-list-item.mfn-checkbox-row {
    display: flex;
    align-items: center;
    margin: 0;
}

.mfn-sub-lang {
    width: 18px;
    height: 18px;
    margin: 0;
    cursor: pointer;
     accent-color: var(--cereno-teal);
}

.mfn-list-item label {
    margin-left: 8px;
    cursor: pointer;
    user-select: none;
    font-size: 14px;
    color: #333;
    white-space: nowrap;
}
.mfn-sub-submit::after {
     font-family: "icomoon";
    content: "\e931";
    color: var(--light-teal);
    font-size: 1.4rem;
    line-height: 1.4rem;
    position: relative;

}
.mfn-sub-submit:hover::after {
  content: "\e91a";
  color: var(--cereno-teal);
  background-color: var(--base-5);
  border-radius: 50%;
  padding: .5rem;
  font-size: 1.4rem;
  line-height: 1.4rem;
}
.multiple-signposts .date-tag {
opacity: 0.8;
}
.ip3-results-and-presentations.ip3-level5 .page-banner .page-banner__content h1{
  font-size: var(--display-m-font-size);
  line-height: var(--display-m-line-height);
  letter-spacing: var(--display-m-letter-spacing);
  font-weight: var(--display-m-weight);
}



@media (max-width:1024px) {
.results-presentation__wrapper .grid-table__link-collection{
display: grid;
}}

.financial-calendar .event-card .cta{
color : var(--base-5);
}

@media (max-width: 440px) {
  	html[lang="sv-se"] .standard-footer .footer-signpost {
    margin-left: var(--xs-1);
  }
}

.financial-calendar .tabs__content .event-card:hover .event-card__content a {
  color: var(--base-5);
}

@media (max-width: 1024px) {
.financial-calendar .event-card:hover .event-card__date {
    color: var(--light-75);
  }
}
@media (max-width: 1024px) {
.financial-calendar .event-card:hover .icon-date {
    color: var(--base-5); 
  }
}

.date-tag {
    text-transform: capitalize;
}


.outlookLink:focus .cta__label {
    color: #fff;
}

.financial-calendar .cta--text-link:focus .cta__label{color: var(--base-5);}



/* carousel spacing class */ 
.hide-carousel-nav{
  display: none !important;
}


.cta--tertiary .cta__icon{
color: var(--dark-75);
}

.section-dark .cta--tertiary .cta__icon {color : var(--light-75);}

.cta--secondary .cta__icon {color : var(--dark-75);}


@media (min-width: 1200px) {
  .grid-table {
    display: grid;
  }

  .grid-table__header {
    display: grid;
    grid-template-columns: 160px 1fr 110px 110px 100px;
    align-items: center;
  }

  .grid-table__row {
    display: grid;
    grid-template-columns: 160px 1fr 110px 110px 100px;
    align-items: center;
  }

  .grid-table__link-collection { 
    display: grid;
    grid-template-columns: 110px 110px 100px;
    grid-column: 3 / 6;
    align-items: center;
  }

  .grid-table__link-collection > div {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}



 
#ip3-cookie-policy #cookie-policy-table {
  opacity: 1 !important;
}
#ip3-cookie-policy #cookie-policy-table .overflow-x-auto.table-wrapper{
border-radius: 0;
}
#ip3-cookie-policy .overflow-x-auto.table-wrapper table:not(.sb-unstyled) tbody tr:last-child{
border-bottom: 1px solid var(--base-1);
}
#ip3-privacy-policy #text{
  opacity: 1 !important;
}
.custom-cookie-modal .modal-content{overflow-y :  scroll ;max-height: 90vh;}


  /* The modal-dialog is the scrolling element */
#myModal .modal-dialog::-webkit-scrollbar {
  width: 6px;
}

#myModal .modal-dialog::-webkit-scrollbar-button {
  display: none;
}

#myModal .modal-dialog::-webkit-scrollbar-track {
  background: var(--base-1);
}

#myModal .modal-dialog::-webkit-scrollbar-thumb {
  background-color: var(--cereno-teal);
  border-radius: 4px;
}

/* Firefox */
#myModal .modal-dialog {
  scrollbar-width: thin;
  scrollbar-color: var(--cereno-teal) #ffffff; 
}


#myModal::-webkit-scrollbar {
  width: 6px;
}

#myModal::-webkit-scrollbar-thumb {
  background: #0a3d4a;
  border-radius: 10px;
}

#myModal::-webkit-scrollbar-button {
  display: none;
}

#myModal *::-webkit-scrollbar {
  width: 4px;
}

#myModal * {
  scrollbar-width: thin;
  scrollbar-height:20px;
}

.filter-dropdown[data-filter-type="mediatype"] {
  display: none !important;
}